.example-form {
    min-width: 150px;
    max-width: 300px;
    width: 100%;
    margin: 3em auto;
    border: 2px solid steelblue;
    padding: 1em;
    border-radius: 4px;
}

.example-full-width {
    width: 100%;
}

.title-login{
    text-align: center;
    font-weight: bold;
}

.text-center{
    text-align: center;
}